save_sparse_binary {textTinyR} | R Documentation

## save a sparse matrix in binary format

### Description

save a sparse matrix in binary format

### Usage

    save_sparse_binary(sparse_matrix, file_name = "save_sparse.mat")

### Arguments

`sparse_matrix` | a sparse matrix
`file_name` | a character string specifying the binary file

### Value

writes the sparse matrix to a file

### Examples

    library(textTinyR)

    tmp = matrix(sample(0:1, 100, replace = TRUE), 10, 10)

    sp_mat = dense_2sparse(tmp)

    # save_sparse_binary(sp_mat, file_name = "save_sparse.mat")

[Package textTinyR version 1.1.3 Index]